## python-coffin 0.3.8

=== coffin/Makefile ===
clean:
	@-rm -f *.pyc */*.pyc tags */tags
