## python-coffin 2.0.1

=== requirements.txt ===
-e svn+http://code.djangoproject.com/svn/django/trunk#egg=django
Jinja2
nose
