=== debian/control ===
Source: python-coffin
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-jinja2,
                     python-nose,
                     python-six,
                     python3-jinja2,
                     python3-nose,
                     python3-six,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-coffin.git
Vcs-Git: git://anonscm.debian.org/openstack/python-coffin.git
Homepage: http://github.com/coffin/coffin

Package: python-coffin
Architecture: all
Depends: python-six,
         ${misc:Depends},
         ${python:Depends},
Description: Jinja2 adapter for Django - Python 2.x
 Coffin is a Jinja2 adapter for Django. Coffin currently makes the following
 Django tags available in Jinja:
  * {% cache %} - has currently an incompatibility: The second argument (the
    fragment name) needs to be specified with surrounding quotes if it is
    supposed to be a literal string, according to Jinja2 syntax. It will
    otherwise be considered an identifer and resolved as a variable.
  * {% load %} - is actually a no-op in Coffin, since templatetag libraries are
    always loaded. See also "Custom Filters and extensions".
  * {% spaceless %}
  * {% url %} - additionally, a view|url() filter is also available. Or use
    view|url() for Django 1.5 style lookups by the value of view.
  * {% with %}
  * {% csrf_token %}
 .
 Django filters that are ported in Coffin:
  * date
  * floatformat
  * pluralize (expects an optional second parameter rather than the comma
    syntax)
  * time
  * timesince
  * timeuntil
  * truncatewords
  * truncatewords_html
 .
 This package contains the Python 2.x module.

Package: python3-coffin
Architecture: all
Depends: python3-six,
         ${misc:Depends},
         ${python3:Depends},
Description: Jinja2 adapter for Django - Python 3.x
 Coffin is a Jinja2 adapter for Django. Coffin currently makes the following
 Django tags available in Jinja:
  * {% cache %} - has currently an incompatibility: The second argument (the
    fragment name) needs to be specified with surrounding quotes if it is
    supposed to be a literal string, according to Jinja2 syntax. It will
    otherwise be considered an identifer and resolved as a variable.
  * {% load %} - is actually a no-op in Coffin, since templatetag libraries are
    always loaded. See also "Custom Filters and extensions".
  * {% spaceless %}
  * {% url %} - additionally, a view|url() filter is also available. Or use
    view|url() for Django 1.5 style lookups by the value of view.
  * {% with %}
  * {% csrf_token %}
 .
 Django filters that are ported in Coffin:
  * date
  * floatformat
  * pluralize (expects an optional second parameter rather than the comma
    syntax)
  * time
  * timesince
  * timeuntil
  * truncatewords
  * truncatewords_html
 .
 This package contains the Python 3.x module.
