=== debian/watch ===
version=3
http://pypi.debian.net/Coffin/Coffin-(.*).tar.gz
